var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/traces/spans/[spanId]/route.js")
R.c("server/chunks/[root-of-the-server]__05.qe1r._.js")
R.c("server/chunks/[root-of-the-server]__0vysb5b._.js")
R.c("server/chunks/0blw_next_dist_0xmpjgc._.js")
R.c("server/chunks/0vqh__next-internal_server_app_api_traces_spans_[spanId]_route_actions_0z5qeih.js")
R.m(366267)
module.exports=R.m(366267).exports
